## monkeysign 1.1~bpo70+1

=== debian/changelog ===
monkeysign (1.1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 11 Oct 2013 19:25:42 +0200

monkeysign (1.0~bpo60+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * No change required.

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 31 Aug 2013 11:06:55 -0400

monkeysign (0.9~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for squeeze-backports, no change.

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 14 Aug 2013 19:13:51 -0400

monkeysign (0.7.1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * No change required.

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 18 Jul 2013 11:18:38 -0400
