=== doc/ui-mockups/Makefile ===
all: logo.simple.png

%.png: %.svg
	inkscape --export-png=$@ $<

.PHONY: all
