=== debian/control ===
Source: monkeysign
Section: utils
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 9)
             , python (>= 2.6)
             , python-setuptools
             , python-qrencode
             , python-gtk2
             , python-zbar
             , python-zbarpygtk
             , python-docutils
Standards-Version: 3.9.6
Homepage: http://web.monkeysphere.info/monkeysign
Vcs-Git: git://git.monkeysphere.info/monkeysign

Package: monkeysign
Architecture: all
Depends: ${shlibs:Depends}
       , ${misc:Depends}
       , ${python:Depends}
       , python-pkg-resources
       , gnupg
       , gnupg-agent
Recommends: python-qrencode
          , python-gtk2
          , python-zbar
          , python-zbarpygtk
Description: OpenPGP key signing and exchange for humans
 monkeysign is a tool to overhaul the OpenPGP keysigning experience
 and bring it closer to something that most primates can understand.
 .
 The project makes use of cheap digital cameras and the type of bar
 code known as a QRcode to provide a human-friendly yet still-secure
 keysigning experience.
 .
 No more reciting tedious strings of hexadecimal characters.  And, you
 can build a little rogue's gallery of the people that you have met
 and exchanged keys with!
 .
 Monkeysign is the commandline signing software, a caff
 replacement. Monkeyscan is the graphical user interface that scans
 qrcodes.
