=== debian/control ===
--- 
+++ 
@@ -10,14 +10,18 @@
              , python-zbar
              , python-zbarpygtk
              , python-docutils
-Standards-Version: 3.9.6
+             , python-sphinx
+             , python-sphinx-rtd-theme
+             , dh-python
+XS-Python-Version: >= 2.7
+Standards-Version: 3.9.8
 Homepage: http://web.monkeysphere.info/monkeysign
-Vcs-Git: git://git.monkeysphere.info/monkeysign
+Vcs-Browser: https://0xACAB.org/monkeysphere/monkeysign
+Vcs-Git: https://0xACAB.org/monkeysphere/monkeysign.git
 
 Package: monkeysign
 Architecture: all
-Depends: ${shlibs:Depends}
-       , ${misc:Depends}
+Depends: ${misc:Depends}
        , ${python:Depends}
        , python-pkg-resources
        , gnupg
@@ -26,6 +30,7 @@
           , python-gtk2
           , python-zbar
           , python-zbarpygtk
+Suggests: monkeysign-doc
 Description: OpenPGP key signing and exchange for humans
  monkeysign is a tool to overhaul the OpenPGP keysigning experience
  and bring it closer to something that most primates can understand.
@@ -41,3 +46,29 @@
  Monkeysign is the commandline signing software, a caff
  replacement. Monkeyscan is the graphical user interface that scans
  qrcodes.
+
+Package: monkeysign-doc
+Architecture: all
+Depends: ${misc:Depends}
+       , ${sphinxdoc:Depends}
+       , python-sphinx-rtd-theme
+Replaces: monkeysign (<< 2.1.0)
+Breaks: monkeysign (<< 2.1.0)
+Section: doc
+Description: OpenPGP key signing and exchange for humans (documentation)
+ monkeysign is a tool to overhaul the OpenPGP keysigning experience
+ and bring it closer to something that most primates can understand.
+ .
+ The project makes use of cheap digital cameras and the type of bar
+ code known as a QRcode to provide a human-friendly yet still-secure
+ keysigning experience.
+ .
+ No more reciting tedious strings of hexadecimal characters.  And, you
+ can build a little rogue's gallery of the people that you have met
+ and exchanged keys with!
+ .
+ Monkeysign is the commandline signing software, a caff
+ replacement. Monkeyscan is the graphical user interface that scans
+ qrcodes.
+ .
+ This package ships with the builtin documentation.
