=== debian/control ===
--- 
+++ 
@@ -12,7 +12,12 @@
              , python-docutils
              , python-sphinx
              , python-sphinx-rtd-theme
-             , dh-python
+             , dh-python (>= 2.20160609~)
+             , python-setuptools-scm
+             , python-mock
+             , gnupg
+             , gnupg-agent
+             , dirmngr
 XS-Python-Version: >= 2.7
 Standards-Version: 3.9.8
 Homepage: http://web.monkeysphere.info/monkeysign
@@ -26,6 +31,7 @@
        , python-pkg-resources
        , gnupg
        , gnupg-agent
+       , dirmngr
 Recommends: python-qrencode
           , python-gtk2
           , python-zbar
