=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,23 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
+# disable network tests in Debian package build
+PYTEST_USENETWORK?=no
+export PYTEST_USENETWORK
 
 %:
-	dh $@  --with=python2,sphinxdoc
+	dh $@  --with=python2,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_build:
+	echo "# coding: utf-8" > monkeysign/_version.py
+	echo "# file generated by debian package" >> monkeysign/_version.py
+	echo "# see https://github.com/pypa/setuptools_scm/issues/101" >> monkeysign/_version.py
+	echo "version = '$(shell dpkg-parsechangelog -S version)'" >> monkeysign/_version.py
+	dh_auto_build
+
+override_dh_auto_test:
+        # override locale to make sure tests pass
+	LANG=C.UTF-8 dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
