=== debian/tests/control ===
Test-command: monkeysign --test
Depends: @
Restrictions: allow-stderr
