=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
              , python-gtk2
              , python-zbar
              , python-zbarpygtk
+             , python-socks
              , python-docutils
              , python-sphinx
              , python-sphinx-rtd-theme
@@ -36,6 +37,7 @@
           , python-gtk2
           , python-zbar
           , python-zbarpygtk
+          , python-mock
 Suggests: monkeysign-doc
 Description: OpenPGP key signing and exchange for humans
  monkeysign is a tool to overhaul the OpenPGP keysigning experience
