=== debian/tests/control ===
Test-command: monkeysign --debug --test
Depends: @, python-mock
Restrictions: allow-stderr
