## monkeysign 2.2.3+deb9u1

=== debian/changelog ===
monkeysign (2.2.3+deb9u1) stretch; urgency=medium

  * upload to Debian stable

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 03 Dec 2018 10:45:39 -0500

monkeysign (2.2.4) unstable; urgency=medium

  [ Tobias Rueetschi ]
  * false isn't defined, that must be False

  [ Antoine Beaupré ]
  * actually send multiple emails instead of a single one
  * CVE-2018-12020: add no verbose to avoid fake signatures

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 18 Jun 2018 12:18:46 -0400
