## monkeysign 2.2.4

=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Depends: ${misc:Depends}
        , ${python:Depends}
        , python-pkg-resources
+       , python-socks
        , gnupg
        , gnupg-agent
        , dirmngr
