=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,11 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
-# disable network tests in Debian package build
-PYTEST_USENETWORK?=no
-export PYTEST_USENETWORK
 
 %:
 	dh $@  --with=python2,sphinxdoc --buildsystem=pybuild
 
+# once setuptools-scm 1.12.0 lands in Debian, we can remove this
 override_dh_auto_build:
 	echo "# coding: utf-8" > monkeysign/_version.py
 	echo "# file generated by debian package" >> monkeysign/_version.py
@@ -20,9 +18,9 @@
 	echo "version = '$(shell dpkg-parsechangelog -S version)'" >> monkeysign/_version.py
 	dh_auto_build
 
-override_dh_auto_test:
-        # override locale to make sure tests pass
-	LANG=C.UTF-8 dh_auto_test
+# disable network tests in Debian package build
+PYTEST_USENETWORK?=no
+export PYTEST_USENETWORK
 
 override_dh_auto_install:
 	dh_auto_install
