## monkeysign 2.2.4ubuntu1

=== debian/changelog ===
monkeysign (2.2.4ubuntu1) disco; urgency=medium

  * Run autopkg tests with PYTEST_USENETWORK set.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Nov 2018 12:34:28 +0100
