=== debian/tests/control ===
Test-command: PYTEST_USENETWORK=no monkeysign --debug --test
Depends: @, python-mock
Restrictions: allow-stderr
