## monkeysign 2.2.4+nmu1

=== debian/changelog ===
monkeysign (2.2.4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:06:18 +0800
